i2p.susi.dns

## Class FormatDate

- java.lang.Object
- - i2p.susi.dns.FormatDate

    public abstract class FormatDate
    extends Object

Format a date in local time zone

Since:
  0.8.7

### Constructor Summary

Constructors
Constructor and Description
`FormatDate()`

### Method Summary

Methods
`static String` `format(long date)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FormatDate

    public FormatDate()

### Method Detail

#### format

    public static String format(long date)